
U++ - Bug #1562

Create package - Create in droplist should be wider (in linux, does not fit)

10/22/2016 08:46 AM - Miroslav Fidler

Status: Approved Start date: 10/22/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/24/2016 05:56 PM - Zbigniew Rebacz

Probably we should use here SplitterFrame to make it more customizable. Moreover, size of window should be serialized between ide launches.

#2 - 11/12/2016 05:34 PM - Miroslav Fidler

- Status changed from New to Approved
